.admin-container{
    display:grid;
    grid-template-columns: 1fr 3fr;
    height:100vh;

   

    .admin-main-container{
        background-color:#eee;
        width:100%;
        display:flex;
        justify-content: center;
        align-items:center;

        .display-container{
            width:100%;
        }
    }

   
}